Bug 196275 - databases/sqlite3: Update to 3.8.7.4
Summary: databases/sqlite3: Update to 3.8.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Thomas Zander
URL:
Keywords: needs-qa, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2014-12-26 03:28 UTC by rsimmons0
Modified: 2014-12-29 09:27 UTC (History)
3 users (show)

See Also:
koobs: maintainer-feedback+


Attachments
patch to bring port to 3.8.7.4 (1.09 KB, text/plain)
2014-12-26 03:28 UTC, rsimmons0
koobs: maintainer-approval+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description rsimmons0 2014-12-26 03:28:44 UTC
Created attachment 150964 [details]
patch to bring port to 3.8.7.4

The upstream project has been update to version 3.8.7.4. I have attached a patch to update the FreeBSD port to this version.
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2014-12-26 03:31:23 UTC
Assign to maintainer
Comment 2 rsimmons0 2014-12-26 03:56:08 UTC
Forgive me, but is the maintainer not:
Pavel Volkov <pavelivolkov@gmail.com> (maintainer)

Why was this assigned to Python?
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2014-12-26 04:34:01 UTC
Re-assign maintainer, apologies.
Comment 4 Pavel Volkov 2014-12-27 11:10:13 UTC
Hello.
I'm approved it.
Comment 5 commit-hook freebsd_committer 2014-12-29 09:23:37 UTC
A commit references this bug:

Author: riggs
Date: Mon Dec 29 09:23:03 UTC 2014
New revision: 375778
URL: https://svnweb.freebsd.org/changeset/ports/375778

Log:
  Update to version 3.8.7.4

  PR:		196275
  Submitted by:	rsimmons0@gmail.com
  Approved by:	pavelivolkov@gmail.com (maintainer)

Changes:
  head/databases/sqlite3/Makefile
  head/databases/sqlite3/distinfo